#include <debtags/Environment.h>
#include <debtags/MaintainerSet.h>

using namespace std;
using namespace Debtags;


int main (int argc, char *argv[])
{
	try {
		// Install the handler for unexpected exceptions
		InstallUnexpected installUnexpected;

		Debtags::Environment::init(false);

		int result = 0;

		MaintainerSet maints = Debtags::Environment::get().maintainers();

		printf("%d maintainers\n", maints.size());

		return result;
	} catch (Exception& e) {
		fprintf(stderr, "%s: %.*s\n", e.type(), PFSTR(e.desc()));
	}
}

// vim:set ts=4 sw=4:
