/*
 * libdebtags paths
 *
 * Copyright (C) 2005  Enrico Zini <enrico@debian.org>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */

#include "config.h"
#include "Paths.h"

using namespace Debtags;

const char* Paths::path_vocabulary = STATEDIR "/vocabulary";
const char* Paths::path_vocabulary_index = STATEDIR "/vocabulary.idx";

const char* Paths::path_tagdb = STATEDIR "/package-tags";
const char* Paths::path_tagdb_indexpkg = STATEDIR "/package-tags.idxpkg";
const char* Paths::path_tagdb_indextag = STATEDIR "/package-tags.idxtag";


// vim:set ts=4 sw=4:
