#define INSTANTIATING_TEMPLATES
#undef COMPILE_TESTSUITE

#include <debtags/Tag.h>
#include <debtags/Serializer.h>

#include <tagcoll/OpSet.cc>
#include <tagcoll/Patches.cc>

#include <tagcoll/TextFormat.cc>

#include <tagcoll/InputMerger.cc>
#include <tagcoll/ItemGrouper.cc>
#include <tagcoll/PatchCollection.cc>
#include <tagcoll/CardinalityStore.cc>
#include <tagcoll/TDBDiskIndex.cc>
#include <tagcoll/TDBReadonlyDiskIndex.h>

#include <tagcoll/SmartHierarchy.cc>

template class OpSet<Debtags::Tag>;
template class OpSet<Debtags::Facet>;
template class Consumer<std::string, Debtags::Tag>;
template class Filter<std::string, Debtags::Tag>;
template class FilterChain<std::string, Debtags::Tag>;
template class Patch<std::string, Debtags::Tag>;
template class PatchList<std::string, Debtags::Tag>;

template class TextFormat<std::string, Debtags::Tag>;

template class InputMerger<std::string, Debtags::Tag>;
template class ItemGrouper<std::string, Debtags::Tag>;
template class PatchCollection<std::string, Debtags::Tag>;
template class CardinalityStore<std::string, Debtags::Tag>;
template class CardinalityStore<std::string, Debtags::Facet>;
template class TDBDiskIndex<std::string, Debtags::Tag>;
template class TDBReadonlyDiskIndex<std::string, Debtags::Tag>;

template class SmartHierarchyNode<std::string, Debtags::Tag>;
template class SmartHierarchyNode<std::string, Debtags::Facet>;

// vim:set ts=4 sw=4:
