/*
 * Central class to perform package searches
 *
 * Copyright (C) 2003  Enrico Zini <enrico@debian.org>
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307  USA
 */

#pragma implementation

#include "debtags/MaintainerSet.h"
#include "debtags/PackageSet.h"
#include "debtags/TagSet.h"

using namespace std;
using namespace Debtags;
using namespace Tagcoll;


MaintainerSet::MaintainerSet() throw ()
{
}

MaintainerSet::MaintainerSet(const OpSet<Debtags::Maintainer>& p) throw ()
	: OpSet<Debtags::Maintainer>(p)
{
}

MaintainerSet::~MaintainerSet() throw ()
{
}

#if 0
Maintainer MaintainerSet::find(const std::string& name) const throw ()
{
	Maintainer sample(name);
	const_iterator found = find(sample);
	if (found != end())
		return *found;
	else
		return Maintainer();
}

PackageSet MaintainerSet::getPackages() const throw ()
{
	PackageSet res;
	for (const_iterator i = begin(); i != end(); i++)
		res += i->packages();
	return res;
}

FacetSet MaintainerSet::getFacets() const throw ()
{
	return getPackages().getFacets();
}

TagSet MaintainerSet::getTags() const throw ()
{
	return getPackages().getTags();
}
#endif

// vim:set ts=4 sw=4:
